
body {
	background: url("../img/fon2-2-block.jpg") no-repeat 100% 100%;
	text-align: center;
}
a:hover {
	color: #d82a29;
}
.hlebnie-kroshki {
	display: flex;
	text-align: left;
	margin-top: -15px;
	margin-bottom: 20px;
}
.circle i {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: .5s;
}


.wrapper {
	margin: 0 auto;
	display: flex;
	max-width: 1363px;
	justify-content: space-between;
}

.f02 {
	flex: 0.25;
	background: url("../img/02-fon.png") no-repeat 1% 10%;
	min-height: 100%;
	/*width: 70px;*/

	width: 100%;
}

.block2-2 {
	display: block;
	margin:90px 0 10px 0;
	/*max-width: 1140px;*/
	min-height: 100%;
	/*flex: 5;*/
	max-width: 1140px;
	flex: unset;
	}

.wrapper-head-predli *{
	margin: 0;
	padding: 0;
	}

.wrapper-head-predli{
	display: flex;
	justify-content: space-between;
	/*min-width: 100%;*/
	/*max-width: 1140px;*/
	flex-wrap: wrap-reverse;
	width: 100%;
	margin: 0 0 20px 0;
	}

.predli {
	grid-area: unset;
	justify-self: unset;
	align-self: unset;
	text-align: unset;
}
.wrapper-content-predli{
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	/*min-width: 100%;*/
	/*max-width: 1140px;*/
	width: 100%;
	}

.predli-content {
	background: rgba(200, 204, 181, 0.8);
	padding: 10px;
	box-shadow:  0 7px 10px 0 rgba(0, 0, 0, 0.19);
	}

.predli-content:first-child {
	margin-right: 20px;
	}

.predli-content>div:first-child{
	margin-bottom: 30px;
	margin-top: 10px;
}

.thumbs .caption .title {
	line-height: 1;
	font-weight: normal;
	font-size: 28px;
}
.thumbs .caption .info {
	line-height: 1.5;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 18px;
}

.block2-3 {
	flex: 0.25;
	/*width: 50px;*/
	min-height: 100%;
	background: url("../img/02-fonr.png") no-repeat 90% 10%;
	max-width: 100%;
}

.button {
	box-shadow: 0px 0px 15px 5px rgba(255,50,0,0.5);
	padding: 10px;
}
.align {
	margin: 30px 0 20px 0;
	text-align: center;
}
.big-foto img {
	box-shadow: 0px 0px 15px 5px rgba(0,20,0,0.5);
	border: 2px solid black;
}
table {
	margin-top: 10px;
	width:100%;
	border-collapse: separate;
	border-spacing: 5px 10px;
	border-color: #FFFFFF;
}

table tr th, td{
	background: rgba(200, 204, 181, 0.8);
	padding: 10px;
	box-shadow: 0px 0px 5px 1px rgba(0,20,0,0.5);
}

footer {
	margin-top: 1%;
}

.footer-wrapper {
	max-width: 1140px;
}
@media screen and (max-width: 768px) {

	.f02, .block2-3 {
		display: none;
	}

	.predli {
		/*margin-top: 19%;*/
	}

	footer {
		/*margin-top: 30%;*/
	}

}


@media screen and (max-width: 480px) {

	.f02, .block2-3 {
		display: none;
	}

	.wrapper-content-predli{
		flex-wrap: wrap;
	}
	.predli-content:first-child {
		margin-right: 0;
	}

	.predli {
		margin-top: 10px;
		margin-left: 10px;
	}

	.thumbs .caption .title {
		line-height: 1;
		font-weight: normal;
		font-size: 18px;
	}
	.thumbs .caption .info {
		line-height: 1.5;
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 12px;
	}

	footer {
		margin-top: 1%;
	}

}